@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url("menu.css");
@import url("banner.css");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	}

header {
	width: 100%;
	height: 60px;
	background: #fff;
	color:darkblue;
	
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}

.contenedor {
	width: 98%;
	margin: auto;
}

h1 {
	float: left;
}

header .contenedor {
	display: table;
}

section {
	width: 100%;
	margin-bottom: 25px;
	height: 200%;
	}

footer .contenedor {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-bottom: 25px;
}

.copy {
	font-size: 20px;
}

.sociales {
	width: 100%;
	text-align: center;
	font-size: 28px
}

.sociales a {
	color: #333;
	text-decoration: none;
}

@media (min-width:768px) {
	.sociales {
		width: auto;
		}
	footer .contenedor {
		justify-content: space-between;
	}
}

@media (min-width:1024px) {
	.contenedor {
		width: 1000px;
	}
}
